# XmCascadeButtonGadget

Section: LessTif Manuals (3)
Updated: April 1998
Index
Return to Main Contents

## NAME

XmCascadeButtonGadget

## SYNOPSIS

#include <Xm/CascadeBG.h>

XmCascadeButtonGadget

XmCreateCascadeButtonGadget

## DESCRIPTION

XmCascadeButtonGadget

## X RESOURCES

Name | Class | Type | Default | Access
XmNactivateCallback | XmCCallback | Callback | NULL | CSG
XmNcascadingCallback | XmCCallback | Callback | NULL | CSG
XmNsubMenuId | XmCMenuWidget | MenuWidget | NULL | CSG
XmNshadowThickness | XmCShadowThickness | HorizontalDimension | NULL | CSG
XmNtraversalOn | XmCTraversalOn | Boolean | NULL | CSG
XmNhighlightThickness | XmCHighlightThickness | HorizontalDimension | NULL | CSG

XmNactivateCallback

XmNcascadingCallback

XmNsubMenuId

XmNshadowThickness

XmNtraversalOn

XmNhighlightThickness

## CLASS HIERARCHY

Object(3) Rect(3) XmGadget(3) XmLabelGadget(3) XmCascadeButtonGadget(3)

## CALLBACKS

## CONVENIENCE FUNCTIONS

## SEE ALSO

## Index

NAME
SYNOPSIS
DESCRIPTION
X RESOURCES
CLASS HIERARCHY
CALLBACKS
CONVENIENCE FUNCTIONS
SEE ALSO

This document was created by man2html, using the manual pages.